/* Page CSS */
 #apply-cta, #apply-form h3, #apply-form p {
    text-align:center;
}
/*#apply-cta {
    background-color: #243142
}
;
*/
 .nowrap {
    white-space: nowrap;
}
 .bg-secondary {
}

div.form_page input, div.form_page label {
    margin: 0;
}
/* Form styles ------------------------------*/

.form_question div.form_label {
    font-weight: bold;
}

 #form_start h4, #form_start p {
    text-align:left!important;
}
 .form_birthdate fieldset div.form_responses select, .form_birthdate fieldset div.form_responses label {
     width: calc(33% - .12rem) !important;
}

.form_date fieldset div.form_responses select, .form_date fieldset div.form_responses label {
     width: calc(33% - .12rem) !important;
}
 #error_message_title {
    margin-top:48px;
}
 form#form_5e644ae2-d62c-4fdc-af23-c8bb3251818a_container legend {
     font-family:BentonSansBold,Arial,sans-serif;
     font-size:.875rem;
     font-weight:400;
     color:#191919;
}
 form#form_5e644ae2-d62c-4fdc-af23-c8bb3251818a_container label, form#form_5e644ae2-d62c-4fdc-af23-c8bb3251818a_container div.form_label {
     font-family:BentonSansBold,Arial,sans-serif;
     font-weight: 400;
     font-size:1rem;
}
 form#form_5e644ae2-d62c-4fdc-af23-c8bb3251818a_container input:focus, form#form_5e644ae2-d62c-4fdc-af23-c8bb3251818a_container select:focus {
     outline: none;
     box-shadow: 0 0 0 0.125rem #ffffff, 0 0 0 0.25rem #006298 !important;
     transition: box-shadow .2s ease;
}
 form#form_5e644ae2-d62c-4fdc-af23-c8bb3251818a_container select#form_332cfa1c-a2fa-4a22-ba71-a1aad0b8fd5a_m, form#form_5e644ae2-d62c-4fdc-af23-c8bb3251818a_container select#form_332cfa1c-a2fa-4a22-ba71-a1aad0b8fd5a_d, form#form_5e644ae2-d62c-4fdc-af23-c8bb3251818a_container select#form_332cfa1c-a2fa-4a22-ba71-a1aad0b8fd5a_y {
     width:31.8%;
}
 #apply .apply-blue-background {
     background-color: #243142;
}
 .apply-blue-background .callout .content p {
     font-size: 1.5rem;
     line-height: 1.25;
}
 .apply-blue-background .text p {
     font-size: 1.2rem;
}
 .apply-banner.section.bg-none.breakout {
     padding-bottom: 0px !important;
}
 .apply-banner.section .row {
     max-width: 100% !important;
}
 .apply-banner.section .row .layout.breakout {
     padding-left: 0;
     padding-right: 0;
}
 @media only screen and (min-width: 1025px) {
     .apply-banner.section .row.pad .spacer {
         width: 50% !important;
    }
     .apply-banner.section .row.pad .spacer .floater {
         float: right;
         width: 100%;
    }
     .apply-banner.section .row.pad .spacer .floater .banner--content.text-image--content {
         max-width: 458px;
         float: right;
         width: 100%;
    }
}
 @media only screen and (max-width: 639px) {
     #apply-parent-2023 .section.fw-banner--picture.image {
         display: none!important;
    }
     #apply-parent-2023 main.wide.no-section-nav {
         padding-top: 0px!important;
         margin-top: -20px;
    }
}
 .accordion-skirt-content {
     -webkit-text-size-adjust: 100%;
     font-family: BentonSansRegular,Helvetica,Arial,sans-serif;
     font-weight: 400;
     line-height: 1.5;
     font-size: .875rem;
     list-style-type: none;
     box-sizing: inherit;
     margin: 0;
     color: #243142;
     border: none!important;
     background: 0 0;
     padding: 0;
     display: block;
     page-break-after: always;
     -webkit-column-break-after: always;
}
 .skirt-nav a {
     text-decoration: underline !important;
}
 .skirt-nav .social a {
     text-decoration: none !important;
}
 .site-header h1 a {
     text-decoration: none !important;
}
 @media only screen and (max-width: 639px) {
     .remove-20-margin-top {
         margin-top: -40px !important;
    }
}
 @media only screen and (min-width: 640px) {
     .remove-20-margin-top {
         margin-top: -20px !important;
    }
}
 .form_button_submit {
     -webkit-text-size-adjust: 100%;
     box-sizing: inherit;
     font: inherit;
     overflow: visible;
     text-transform: none;
     background: 0 0;
     display: inline-block;
     text-align: center;
     line-height: 1;
     cursor: pointer;
     vertical-align: middle;
     border: 1px solid transparent;
     padding: .5625em 1em;
     margin: 0 0 1rem 0;
     font-size: 1rem;
     background-color: #900;
     color: #fff;
     -webkit-appearance: none;
     border-width: 2px;
     border-radius: .25rem;
     font-family: BentonSansBold,Helvetica,Arial,sans-serif;
     font-weight: 400;
     transition: background-color .2s ease-out,color .2s ease-out,border-color .18s ease-out;
     -webkit-font-smoothing: antialiased;
     margin-bottom: 1.25rem;
}
 .form_button_submit.invert, .form_button_submit:focus, .form_button_submit:hover {
     background: 0 0;
     color: #900;
     border-color: #900;
}
 .bg-gray .form_button_submit:focus, .bg-none .form_button_submit:focus {
     -webkit-box-shadow: 0 0 0 .2rem #fff,0 0 0 .35rem #900;
     box-shadow: 0 0 0 .2rem #fff,0 0 0 .35rem #900;
}
 div.form_header .form_label {
     background: none !important;
     padding: 0px 0px !important;
}
 #form_question_c89124b6-616b-4ab4-9b0d-a5020b7930a1 > fieldset > div.form_label{
     -webkit-text-size-adjust: 100%;
     font-family: BentonSansRegular,Helvetica,Arial,sans-serif;
     color: #243142;
     font-size: 1.125rem;
     line-height: 1.65;
     box-sizing: inherit;
     margin: 0;
     padding: 0;
     background: none !important;
     display: block;
     font-weight: bold;
     margin: 0 0 1em 0;
}
 #form_question_f99ada02-3c06-4203-ba48-e2275ceba630 > div {
     -webkit-text-size-adjust: 100%;
     font-family: BentonSansRegular,Helvetica,Arial,sans-serif;
     color: #243142;
     font-size: 1.125rem;
     line-height: 1.65;
     box-sizing: inherit;
     margin: 0;
     padding: 0;
     background: none !important;
     display: block;
     font-weight: bold;
}
 #form_question_f4fddf65-8428-46ee-a94f-808f214a9fc0 > fieldset > div.form_label {
     -webkit-text-size-adjust: 100%;
     box-sizing: inherit;
     margin: 0;
     line-height: 1.8;
     font-family: BentonSansBold,Arial,sans-serif;
     font-weight: 400;
     font-size: .875rem;
     color: #191919;
     margin-bottom: 0;
     vertical-align: middle;
     display: block;
}
 #form_d6275a51-bac2-4139-9bbe-b8d4784b59c6_1 {
     vertical-align: baseline !important;
}
 .slate-form [data-export="sys:first"], .slate-form [data-export="requestor_first"] {
     width: calc(50% - 5px) !important;
     margin-right:10px !important;
     float: left !important;
}
 .slate-form [data-export="sys:last"], .slate-form [data-export="requestor_last"] {
     width: calc(50% - 5px) !important;
     float: left !important;
     clear: inline-end !important;
}
 #form_question_c89124b6-616b-4ab4-9b0d-a5020b7930a1 > fieldset > div:nth-child(5) {
     width: calc(50% - 7px);
     margin-right:10px;
     float: left;
}
 #form_question_c89124b6-616b-4ab4-9b0d-a5020b7930a1 > fieldset > div.address-row {
     width: calc(30% - 7px);
     margin-right:10px;
     float: left;
}
 #form_question_c89124b6-616b-4ab4-9b0d-a5020b7930a1 > fieldset > div:nth-child(7) {
     width: calc(20% - 6px);
     float: left;
}
 @media only screen and (max-width:768px) {
     .slate-form [data-export="sys:first"], .slate-form [data-export="sys:last"], #form_question_c89124b6-616b-4ab4-9b0d-a5020b7930a1 > fieldset > div:nth-child(5), #form_question_c89124b6-616b-4ab4-9b0d-a5020b7930a1 > fieldset > div:nth-child(7), #form_question_c89124b6-616b-4ab4-9b0d-a5020b7930a1 > fieldset > div.address-row {
         width:100% !important;
         float:left !important;
    }
}

/* Date fieldset */
.form_date fieldset div.form_responses select, .form_date fieldset div.form_responses label {
  width: calc(33% - .12rem) !important;
}

/* bold labels */
.form_question .form_label{
  font-family: BentonSansRegular,Helvetica,Arial,sans-serif;
  font-weight: 700 !important;
  margin-bottom: .25rem !important;
}

.form_label .form_instructions {
  font-weight: normal !important;
}

/* form buttons */
.form_button_submit {
  -webkit-text-size-adjust: 100%;
  box-sizing: inherit;
  font: inherit;
  overflow: visible;
  text-transform: none;
  background: 0 0;
  display: inline-block;
  text-align: center;
  line-height: 1;
  cursor: pointer;
  vertical-align: middle;
  border: 1px solid transparent;
  padding: .5625em 1em;
  margin: 0 0 1rem 0;
  font-size: 1rem;
  background-color: #900;
  color: #fff;
  -webkit-appearance: none;
  border-width: 2px;
  border-radius: .25rem;
  font-family: BentonSansBold, Helvetica, Arial, sans-serif;
  font-weight: 400;
  transition: background-color .2s ease-out, color .2s ease-out, border-color .18s ease-out;
  -webkit-font-smoothing: antialiased;
  margin-bottom: 1.25rem;
}

.form_button_submit.invert,
.form_button_submit:focus,
.form_button_submit:hover {
  background: 0 0;
  color: #900;
  border-color: #900;
}

.bg-gray .form_button_submit:focus,
.bg-none .form_button_submit:focus {
  -webkit-box-shadow: 0 0 0 .2rem #fff, 0 0 0 .35rem #900;
  box-shadow: 0 0 0 .2rem #fff, 0 0 0 .35rem #900;
}

.form_container .form_header:nth-child(n+2) {
  margin-top: 2rem;
}
 